Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
eval_string_from_file_arg Struct Reference

## Data Fields
VALUE | str
VALUE | filename

## Detailed Description

Definition at line 1370 of file vm_eval.c.

## Field Documentation

VALUE eval_string_from_file_arg::filename

Definition at line 1372 of file vm_eval.c.

Referenced by eval_string_from_file_helper(), and ruby_eval_string_from_file_protect().

VALUE eval_string_from_file_arg::str

Definition at line 1371 of file vm_eval.c.

Referenced by eval_string_from_file_helper(), and ruby_eval_string_from_file_protect().

The documentation for this struct was generated from the following file:

- vm_eval.c